*{
margin:0;
padding:0;
}

/*body{
font-family:Arial, Helvetica, sans-serif;
background-image:url(../images/body_bg.jpg);
background-repeat:repeat-x;
background-position:bottom;
}*/

/*for the dealer application honey pot in the forms*/
#hp{
display:none;
}

body{
font-family:Arial, Helvetica, sans-serif;
background-image:url(../images/body_bg_new.jpg);
background-position:top;
background-repeat:repeat-x;
font-size:13px;
color:#021f34;
top: 0px !important; 
position: static !important;
}

.goog-te-banner-frame{
display:none;
}

a:link, a:visited{
color:#7c3e00;
}

a:hover{
text-decoration:none;
}

h1{
margin-top:15px;
background-image:url(../images/logo-new.png);
background-repeat:no-repeat;
width:300px;
height:86px;
text-indent:-9999px;
float:left;
/* background-image:url(../images/logo-anniversary.png);
background-repeat:no-repeat;
width:329px;
height:121px;
text-indent:-9999px;
float:left; */
}

h1 a{
display:block;
width:350px;
height:119px;
text-decoration:none;
}

h2{
color:#00AFD7;
font-size:24px;
text-transform:uppercase;
padding-bottom:25px;
}

h3{
color:#009bc9;
font-size:25px;
font-family:"Times New Roman", Times, serif;
font-style:italic;
font-weight:normal;
margin-bottom:10px;
}

h4{
color:#00AFD7;
font-size:17px;
text-transform:uppercase;
padding-bottom:25px;
}

h5{
color:#009bc9;
font-size:14px;
}

p{
margin:0 0 20px 0;
font-size:13px;
color:#021f34;
line-height:20px;
}

ul, ol{
font-size:13px;
color:#021f34;
line-height:20px;
padding-left:35px;
overflow:hidden;
}

.aerator_table{
font-size:11px;
border:1px solid #999999;
}

.aerator_table td{
padding:5px;
}

.aerator_table th{
font-size:12px;
background-image:url(../images/th-tile.jpg);
background-repeat:repeat-x;
padding:3px;
color:#FFF;
}

.aqua{
background-color:#c8effb;
}

.clear{
clear:both;
}

.img_float{
float:left;
padding-right:10px;
}

.img_float_right{
float:right;
padding-right:10px;
}

.simply_better{
color:#021f34;
font-weight:bold;
font-size:28px;
}

.bullets{
color:#021f34;
font-size:16px;
}

#wrapper{
width:920px;
margin:auto;
}

#header{
background-image:url(../images/header-bg.jpg);
background-repeat:repeat-x;
height:130px;
width:920px;
background-color:#FFFFFF;
padding:10px 10px 0 10px;
}

#header_txt, #google_translate_element{
/*padding:15px 0 0 20px;*/
float:right;
position:relative;
}

#socmed-links{
margin-bottom:10px;
text-align:right;
}

#distributor_btn{
position:relative;
top:0;
float:right;
}

#banner{
width:920px;
height:289px;
}

#sub_banner{
width:940px;
height:41px;
}

#banner_img{
width:940px;
height:249px;
background-image:url(../images/banner_new.jpg);
background-repeat:no-repeat;
margin:auto;
position:relative;
}

#sub_banner_img{
width:1400px;
height:249px;
left:50%;
margin-left:-700px;
background-image:url(../images/banner_subpage.jpg);
background-repeat:no-repeat;
position:absolute;
z-index:1;
top:181px;
}

#nav{
width:920px;
height:41px;
margin:auto;
padding-left:20px;
background-color:#78BE20;
}

#nav li{
float:left;
list-style-type:none;
padding-top:12px;

}

#nav a:link, #nav a:visited{
display:block;
/*width:112.5px;*/
height:41px;
margin-right:28px;
color:#FFF;
font-size:14px;
text-decoration:none;
}

#nav a:hover{
color:#000033;
}

#content{
width:945px;
background-color:#FFF;
margin:auto;
background-image:url(../images/content_top.jpg);
background-repeat:no-repeat;
padding:25px 0 0 7px;
}

#sub_content{
width:940px;
margin:auto;
background-image:url(../images/subpage_content_bg.png);
background-repeat:no-repeat;
background-position:top left;
position:relative;
z-index:69;
}

#left_col{
width:615px;
float:left;
padding:30px;
background-image:url(../images/column_divider.jpg);
background-position:top right;
background-repeat:no-repeat;

}

#right_col{
width:235px;
float:left;
padding-top:110px;
}
.text-block{width: 750px;float: left;}
.img-block{width: 150px;float: left;}

#full-width{
	width:800px;
	padding:40px 60px 40px 60px;
}

#buttons{
 padding:0 29px 0 29px;
 }
 
 #chemicals{
 width:202px;
 padding-left:14px;
 }

#chemical-top{
background-image:url(../images/chemicals-top.jpg);
background-repeat:no-repeat;
height:174px;
width:202px;
}

#chemical-mid{
background-color:#eae7e7;
padding:0 10px;
font-size:11px;
color:#021f34;
line-height:18px;
}

#chemical-bottom{
background-image:url(../images/chemicals-bottom.jpg);
background-repeat:no-repeat;
height:17px;
width:202px;
}

#bucket1, #bucket2, #bucket3{
width:300px;
float:left;
text-align:center;
}

#bucket_txt{
font-size:12px;
width:270px;
margin:auto;
padding-bottom:50px;
line-height:20px;
}



	#applicationForm label.sidelabel {
		display: block;
		float: left;
		text-align: right;
		margin-right: 10px;
		width: 200px;
	}
	#applicationForm label.textarealabel {
		display: block;
		text-align: left;
		margin-right: 10px;
		width: 500px;
	}
	#applicationForm input {
		clear: right;
		border: solid thin grey;
	}
	#applicationForm textarea {
		border: solid thin grey;
	}
	#applicationForm {
		margin-top: 30px;
	}
	#applicationForm .validation_error {
		color: red;
		font-weight: bold;
	}
	#applicationForm fieldset {
		margin-bottom: 35px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
	}
	#applicationForm fieldset legend {
	color:#009bc9;
	font-size:17px;
	text-transform:uppercase;
	font-weight:bold;
	}
	#applicationForm textarea {
		font: Arial, sans-serif;
	}


#footer{
clear:both;
height:208px;
width:100%;
background-image:url(../images/footer_bg_new.jpg);
background-repeat:repeat-x;
}

#footer_wrapper{
width:920px;
margin:auto;
font-size:13px;
color:#FFF;
font-weight:normal;
line-height:18px;
padding-top:100px;
}

#footer_left{
float:left;
width:307px;
}

#footer_mid{
float:left;
width:307px;
text-align:center;
}

#footer_right{
float:left;
width:306px;
text-align:right;
}


